[INFO]

Title=Practice Mod
Version=1.4
Authors=
Webpage=
Description=insert bag - insert practice - insert bpractice
Icon=GothicStarter.exe

[FILES]

VDF=Practice.mod

Game=Content\Gothic
FightAI=Content\Fight
Menu=System\Menu
Camera=System\Camera
Music=System\Music
SoundEffects=System\SFX
ParticleEffects=System\ParticleFX
VisualEffects=System\VisualFX

OutputUnits=OU

[SETTINGS]

World=NewWorld\NewWorld.zen
Player=PC_Hero
